body {
  overflow-y: scroll !important;

  /* Show vertical scrollbar */
}
p {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 1.6;
  font-weight: 200;
}
h4 {
  color: #fcfcfc;
  font-size: 20px;
  line-height: 25px;
}

#principal-container {
  width: 100%;
  background-image: url(https://imgix.cosmicjs.com/f0f40cd0-eda7-11ec-b1c0-bbdcaecc481b-FONDO-PRINCIPAL.jpg),
    url(https://imgix.cosmicjs.com/eb00c3e0-eda7-11ec-b1c0-bbdcaecc481b-FONDO-NEGRO-1.jpg);
  background-position: 0 0, 0 0;
  background-repeat: no-repeat, repeat-y;
  background-size: contain;
}

#desliza {
  font-family: "obviously-condensed";
  font-size: 40px;
  font-weight: bold;
  color: #fcfcfc;
  text-align: center;
  line-height: 1.1;
}

.title-c {
  font-family: "obviously-condensed";
  font-size: 100px;
  font-weight: bold;
  color: #2d2d2d;
  line-height: 0.8;
}

.subtitle-c {
  padding-top: 15px;
  font-family: "obviously-condensed";
  font-size: 40px;
  font-weight: bold;
  color: #2d2d2d;
}

.img-comp-container {
  position: relative;
  height: 500px;
  /*should be the same height as the images*/
}

.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
}

.img-comp-img img {
  display: block;
  vertical-align: middle;
}

.img-comp-slider {
  position: absolute;
  z-index: 9;
  cursor: ew-resize;
  /*set the appearance of the slider:*/
  width: 40px;
  height: 40px;
  background-color: #2196f3;
  opacity: 0.7;
  border-radius: 50%;
}

.custom-img {
  max-width: none !important;
}

.icv__img-b {
  height: 100% !important;
}

.intro {
  padding-top: 50vh;
}

.space {
  height: 70vh;
}

.container {
  color: #fcfcfc;
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}

.img-fluid {
  max-width: 100%;
  width: 100%;
}

.img-com {
  width: 500px;
}

.w-50 {
  width: 50%;
}

@media screen and (max-width: 768px) {
  .img-com {
    width: 300px;
  }

  #principal-container {
    width: 100%;
    background-image: url(https://imgix.cosmicjs.com/ef0e0ec0-eda7-11ec-b1c0-bbdcaecc481b-FONDO-MOVIL.jpg),
      url(https://imgix.cosmicjs.com/eb00c3e0-eda7-11ec-b1c0-bbdcaecc481b-FONDO-NEGRO-1.jpg);
    background-position: 0 0, 0 0;
    background-repeat: no-repeat, repeat-y;
    background-size: contain;
  }

  .mob {
    width: 83.33%;
  }

  .intro {
    padding-top: 10vh;
  }

  .space {
    height: 50vh;
  }

  .title-c {
    font-size: 70px;
  }

  .subtitle-c {
    font-size: 30px;
  }
}
